<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.gendoc</groupId>
    <artifactId>parent</artifactId>
    <relativePath>../../pom.xml</relativePath>
    <version>0.7.2-SNAPSHOT</version>
  </parent>
  
  <artifactId>org.eclipse.gendoc.preferences</artifactId>
  <packaging>eclipse-plugin</packaging>
</project>